﻿@charset "utf-8";

/* 基本スタイル
---------------------------------------------*/
* {
	margin: 0;
	padding: 0;
	font-size: 100%;
}
body {
	font-size: 80%;
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', sans-serif;
	color: #4E2E1C;
	background: #F6F2DD url(../images/cmn_bg.jpg) repeat-x fixed;
}
h1, h2, h3, h4, p {
	display: block;
	margin: 0;
	padding: 0;
}
a {
	color: #AC0035;
	text-decoration: underline;
}
a:visited {
	color: #AC0035;
	text-decoration: underline;
}
a:hover {
	color: #F295A8;
	text-decoration: underline;
}
p {
	line-height:1.6;
}
img {
	border: none;
	vertical-align: top;
}
#wrapper {
	width: 800px;
	text-align: center;
	margin:0 auto;
	background: #ffffff;
}

.clear {
	clear:both;
}
.clearSpace {
	clear:both;
	height: 1px;
	overflow: hidden;
}

/* ヘッダー
---------------------------------------------*/
#header {
	width: 800px;
	text-align: center;
	margin:0 auto;
}
#header #headerLeft {
	float: left;
	width: 453px;
}

#header #headerRight {
	float: right;
	width: 347px;
}

ul#globalNav {
	clear: both;
	width: 800px;
	height: 51px;
	list-style-type: none;
}
ul#globalNav li {
	float: left;
}

#shadow {
	background: #ffffff url(../images/flash_bottom.gif) no-repeat bottom;
	width: 800px;
	height: 9px;
}

/* コンテンツ
---------------------------------------------*/
#flash {
	clear: both;
	background: #ffffff url(../images/flash_bottom.gif) no-repeat bottom;
	width: 800px;
	height: 359px;
	text-align: center;
}

.content {
	clear: both;
	width: 772px;
	background: url(../images/content_bg.jpg) no-repeat top;
	margin:5px auto 20px auto;
}
#info {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin: 20px;
	text-align: left;
}

/**************************************************************************************************gogleMAP*/

.ggmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
 
.ggmap iframe,
.ggmap object,
.ggmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

/* フッタ
---------------------------------------------*/
#footer {
	background: #E5D799;
	clear: both;
	width: 772px;
	text-align: left;
	padding: 14px;
	font-size: 88%;
	color: #795D3C;
}

#footer h2 {
	float: left;
	width: 120px;
	font-family: Arial, Helvetica, sans-serif;
}
#footer table {
	border-left: 1px solid #795D3C;
}
#footer table tr th {
	padding: 3px 15px 0 15px;
	text-align:left;
	font-weight: normal;
}
#footer table tr td {
	padding: 3px 0 0 15px;
	text-align:left;
	font-weight: normal;
}
#footer a:link {
	color: #795D3C;
	text-decoration: underline;
}
#footer a:visited {
	color: #795D3C;
	text-decoration: underline;
}
#footer a:hover {
	color: #AE6000;
	text-decoration: underline;
}

#footer p {
	font-family: Arial, Helvetica, sans-serif;
	clear: both;
	line-height: 1;
	padding-top: 12px;
}

	
/* 共通
---------------------------------------------*/
.mgnT10 {
	margin-top: 10px;
}
.mgnT15 {
	margin-top: 15px;
}
.mgnT20 {
	margin-top: 20px;
}
.pdgT4 {
	padding-top: 4px;
}
.pdgT8 {
	padding-top: 8px;
}
.pdgT10 {
	padding-top: 10px;
}
.pdgT15 {
	padding-top: 15px;
}
.pdgT20 {
	padding-top: 20px;
}
.pdgB10 {
	padding-bottom: 10px;
}
.pdgB15 {
	padding-bottom: 15px;
}
.small {
	font-size: 80%;
}
.pink {
	color: #F295A8;
}
.red {
	color: #AC0035;
}
.pagetop {
	text-align: right;
	width: 772px;
	margin:0 auto 5px auto;
}
.bnrleft {
	margin-top: 20px;
	margin-left: 10px;
	text-align: left;
}
.clr {
	clear: both;
}
